Subject: Ticket Assigned - Damage items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 14:51:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage items Goof Afternoon ,I have ordered some products from centrepoint  on 28 of August.I was suppose to the get products on the same day as mentioned by them, but unfortunately I received the product on 29 August evening.My order # is 4683966034Under name Hina Adil
When i received the products, there are 4 lipsticks that was melted and ruined. I went to City centre lifestyle on 30 Aug but they asked me as centrepoint itself will do it and we are not authorised to do this. And now finally one of the customer care asked me to write it in email and attached the images so I can get the exchange of products.Images are attached below, I would really appreciate if you can resolve my matter. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806164